!--------------------------------------------------------------------------------------------------
!  DOXYGEN
!> @brief Brief of Module LOOPS... 
!! @details Details of Module LOOPS... 
!! @author Lucci 
!! @date 18-03-20 \n
!<
!> @details <b>Use Module:</b>   
!! @arg @c F77KINDS
!! @details <b>Driver:</b> 
!! @arg @c ALLOC
!! @arg @c CHECKMXMN
!! @arg @c CUCNVC
!! @arg @c EPS_GEF
!! @arg @c GEF
!! @arg @c GSMDRIVE
!! @arg @c HADZ_GEF
!! @arg @c HZADV
!! @arg @c HZADV_VP2
!! @arg @c HZADV_4TH
!! @arg @c INIT
!! @arg @c KFDRIVE
!! @arg @c KFPARA
!! @arg @c KFTEND
!! @arg @c OUT
!! @arg @c OUTSD
!! @arg @c OUT2
!! @arg @c OUT_HEAT
!! @arg @c PDTEDT
!! @arg @c RADTN
!! @arg @c READ_SST12M
!! @arg @c SSTCH
!! @arg @c SURFCE
!! @arg @c TURBL
!! @arg @c VADZ_GEF
!! @arg @c VEGUPDT
!! @arg @c VTADV
!<
!--------------------------------------------------------------------------------------------------
    MODULE LOOPS
!--------------------------------------------------------------------------------------------------
! MODULE LOOPS
!
! USE MODULES: F77KINDS
!
! DRIVER     : ALLOC
!              CHECKMXMN
!              CUCNVC
!              EPS_GEF
!              GEF
!              GSMDRIVE
!              HADZ_GEF
!              HZADV
!              HZADV_VP2
!              HZADV_4TH
!              INIT
!              KFDRIVE
!              KFPARA
!              KFTEND
!              OUT
!              OUTSD
!              OUT2
!              OUT_HEAT
!              PDTEDT
!              RADTN
!              READ_SST12M
!              SSTCH
!              SURFCE
!              TURBL
!              VADZ_GEF
!              VEGUPDT
!              VTADV
!--------------------------------------------------------------------------------------------------
    USE F77KINDS
!
    IMPLICIT NONE
!
    SAVE
!
    INTEGER(KIND=I4)    , DIMENSION(:,:)              , ALLOCATABLE                             ::&
    & LMH     , LMV
!
    END MODULE LOOPS
